#!/bin/sh

 for file in `ls *.cgi` 
do
#  cat $file | sed "s/headerheaderstta/headerstta/g" >$file.new
#  cat $file | sed "s/Servicios de Tarantella/Services with Tarantella/g" >$file.new
#  cat $file | sed "s/\$text{headpage_rigth}//g" >$file.new
#  mv $file.new $file
#  cat $file | sed "s/undef,1,1,/undef,1,0,\"\$text{'headpage_right'}\",\"\$text{'head_logout'}\",undef,\"\$text{head_below}\"/g" >$file.new

  cat $file | sed "s/\"\$text{'headpage_right'}\",\"\$text{'head_logout'}\",/\"\$text{'headpage_right'}\"\.\"\$text{'head_logout'}\",undef,/g" >$file.new
  mv $file.new $file
  echo "$file done !!"

done
